.tweettable { margin: 0;  border-collapse:collapse; }
.tweettableheader { padding: 3px; background-color: #b40404;  color: white;  border: 1px solid black;  text-align:left; white-space:normal; }
.tweettableheader a { color: white; }
.tweettableentry { padding: 3px; background-color: white;  border: 1px solid black; text-align:left; white-space:normal; }
.datecolumn { width: 75px; }
.authorcolumn { width: 125px; }
.contentcolumn { width: 500px; }
.page-tags { display:none; }